VITE_BASE_URL = http://139.196.160.101:8032
VITE_STORE_DOMIN = http://test-store.kdan.cn:3018
VITE_PRO_WEB = http://test-pdf-pro.kdan.cn:3021
VITE_APP = PDFReaderPro_
VITE_MAC_APP_VERSION = v4.0.3
VITE_WINDOWS_APP_VERSION = v4.3.0
VITE_EDITOR = LynxPDF_Editor_
VITE_MAC_EDITOR_VERSION = v1.1.1
VITE_WINDOWS_EDITOR_VERSION = v1.1.1
VITE_KEY_DATA = AS9-y4jfmKr6YrlOGQmAy42kkLAEZ1eaH2Y1-TUht0o0S0Yze6w_ZVDulAVzClbCI6bnlR1zXBCBhyPW
VITE_VENDOR_DATA = 2760